<ion-view title="Test módulo 1" id="page256">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo14-markdown213" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Qué seña es esta?</strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 20px;"></div>
    <div>
      <img src="img/shoMqQ3mRUeZJNExQpEu_elefante.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <form id="testMDulo14-form14" class="list">
      <div id="testMDulo14-button-bar50" class="button-bar">
        <button id="testMDulo14-button628" class="button button-balanced button-block">Elefante</button>
        <button id="testMDulo14-button629" class="button button-balanced button-block icon ion-android-done"></button>
      </div>
    </form>
    <div class="spacer" style="width: 300px; height: 107px;"></div>
    <a ui-sref="testMDulo15()" id="testMDulo14-button647" class="button button-positive button-block">Continuar</a>
  </ion-content>
</ion-view>